start-cli-registry-package-signer-add(1)

NAME
start-cli-registry-package-signer-add - Add package signer

SYNOPSIS
start-cli registry package signer add [--versions] [--merge] [-h|--help] <ID> <SIGNER>

DESCRIPTION
Add package signer

OPTIONS

--versions <VERSIONS>
    Version range constraint

--merge
    Merge with existing version range instead of replacing

-h, --help
    Print help

<ID>
    Package identifier

<SIGNER>
    Signer identifier